/*
Theme Name: iCreate Magazine
Description: Theme for iCreate Magazine (Child Theme of Genesis, by StudioPress)
Author: Luc Kickken for F&L Publishing
Author URI: http://www.fnl.nl
Template: genesis
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700);
body {
  margin: 0; }

article, aside, details, div, figcaption, figure, footer, header, hgroup, main, nav, section, summary, input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0; }

ul, ol, menu, dir {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0; }

.site-container {
  position: relative; }

.nav-primary {
  position: fixed;
  top: 0;
  width: 100%;
  height: 8rem;
  text-align: center;
  z-index: 300;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.site-inner {
  overflow: hidden;
  position: relative; }

.content-sidebar-wrap {
  overflow: hidden;
  position: relative; }

body.home .site-inner {
  min-width: 42rem;
  max-width: 124rem;
  padding: 1rem 0 2.5rem 1rem;
  margin: 0 auto; }

body.archive .site-inner {
  min-width: 42rem;
  max-width: 124rem;
  padding: 7.5rem 0 6.5rem 1rem;
  margin: 0 auto; }

body.page-template-category-nieuws-all-php .site-inner {
  min-width: 42rem;
  max-width: 124rem;
  padding: 10rem 0 6.5rem 1rem;
  margin: 0 auto; }

body.search .site-inner {
  max-width: 96rem;
  margin: 0 auto;
  padding: 10rem 0; }

.footer-widgets {
  padding: 7.5rem 0; }
  .footer-widgets .wrap {
    max-width: 123rem;
    overflow: hidden;
    margin: 0 auto; }

.site-footer {
  overflow: hidden;
  text-align: center; }

.hero-closed {
  overflow: hidden !important; }

body.page .btn-hero-height,
body.archive .btn-hero-height,
body.single .btn-hero-height {
  display: none; }

.content {
  margin: 0 auto;
  display: block; }

.site-promo .wrap {
  padding: 10rem; }

.nav-primary .wrap {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.after-loop .widget-wrap {
  padding: 10rem 0; }

.site-intro > div {
  padding: 15rem 10rem 10rem 10rem; }

.entry-meta {
  margin: 1rem 0 0 0; }

body.home .entry-meta {
  margin: 0.5rem 0 0 0; }

.col {
  float: left;
  position: relative;
  min-width: 40rem; }

.col-1 {
  width: 81rem;
  height: 81rem;
  overflow: hidden; }

.col-2 {
  width: 81rem;
  height: 40rem;
  overflow: hidden; }

.col-3 {
  width: 40rem;
  height: 40rem;
  padding: 0 0 5rem 0;
  overflow: hidden; }

.featured-image {
  background: none; }

.col-2 .featured-image {
  float: left; }

.col figure {
  overflow: hidden;
  margin: 0; }

.col-1 figure {
  width: 81rem;
  max-height: 40rem; }

.col-2 figure {
  width: 40rem;
  max-height: 40rem; }

.col-3 figure {
  width: 40rem;
  max-height: 13.33333rem; }

.comment-respond {
  padding: 10rem; }

.archive-description {
  max-width: 96rem;
  margin: 10rem auto 7.5rem auto;
  text-align: center; }

body.search article {
  max-width: 64rem;
  margin: 0 auto 5rem auto; }

.nav-up {
  top: -8rem !important; }

.col-1 .entry-header {
  width: 64rem;
  padding: 7.5rem 7.5rem 1.5rem 7.5rem; }

.col-1.col-image .entry-header {
  padding: 5rem 7.5rem 1.5rem 7.5rem; }

.col-2 .entry-header {
  float: right;
  width: 40rem;
  padding: 5rem 5rem 1.5rem 5rem; }

.col-3 .entry-header {
  width: 40rem;
  padding: 5rem 5rem 1.5rem 5rem; }

.col-3.col-image .entry-header {
  padding: 3rem 5rem 1.5rem 5rem; }

.col-1 .entry-content {
  width: 64rem;
  padding: 0 7.5rem; }

.col-2 .entry-content {
  float: right;
  width: 40rem;
  padding: 0 5rem; }

.col-3 .entry-content {
  width: 40rem;
  padding: 0 5rem; }

body.single .entry-header .title-area {
  padding: 20rem 10rem 12rem 10rem; }

body.page-template-default .entry-header .title-area {
  padding: 20rem 10rem 15rem 10rem; }

body.single .entry-content {
  max-width: 96rem;
  margin: 5rem auto; }

body.page-template-default .entry-content {
  margin: 0 auto; }

body.search .entry-content {
  margin-top: -1.5rem; }

.author-box {
  max-width: 64rem;
  padding: 5rem 0;
  margin: 5rem auto 0 auto;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center; }

.col .entry-pagination,
body.search article .entry-content .entry-pagination {
  display: none; }

#disqus_thread {
  max-width: 96rem;
  padding: 5rem 0;
  margin: 0 auto; }

.before-header-left {
  position: fixed;
  top: 0;
  left: 10rem;
  height: 8rem;
  z-index: 400;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  .before-header-left .widget {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.before-header-right {
  position: fixed;
  top: 0;
  right: 10rem;
  height: 8rem;
  z-index: 400;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  .before-header-right .widget {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.site-logo {
  display: block;
  width: 9rem;
  height: 3rem; }

.featured-content {
  max-width: 123rem;
  padding: 10rem 0;
  margin: 0 auto;
  overflow: hidden; }

.featured-content article {
  float: left;
  width: 29.75rem;
  height: 29.75rem;
  padding: 0 5rem;
  margin: 0.5rem; }

.featured-content article .entry-header {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.footer-widgets-1 {
  float: left;
  width: 40%;
  margin: 0.2rem 7.5% 2.5rem 2.5%; }

.footer-widgets-2,
.footer-widgets-3 {
  float: left;
  width: 20%;
  margin: 2.5rem 2.5%; }

#responsive-menu {
  box-shadow: none !important;
  z-index: 200 !important; }

.menu-main-menu-container {
  margin-top: 8rem; }

#click-menu {
  position: fixed;
  left: 10rem !important;
  right: auto !important;
  height: 8rem;
  padding: 0 !important;
  z-index: 400 !important;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

#click-menu .threeLines {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.threeLines .line {
  display: none; }

ul, ol {
  margin: 0;
  padding: 0; }

body.single .entry-content ul li,
body.single .entry-content ol li {
  margin: 1.5rem 0;
  line-height: 2; }

body.page-template-default .entry-content section {
  padding: 10rem 0 7.5rem 0;
  text-align: center; }
  body.page-template-default .entry-content section ol {
    max-width: 96rem;
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto; }
    body.page-template-default .entry-content section ol li {
      margin: 0.5rem 0;
      text-align: center; }
body.page-template-default .entry-content ul.two-columns {
  max-width: 96rem;
  list-style-type: none;
  overflow: hidden;
  margin: 0 auto; }
  body.page-template-default .entry-content ul.two-columns li {
    float: left;
    width: 44rem;
    margin: 2rem; }
    body.page-template-default .entry-content ul.two-columns li ol {
      max-width: 96rem;
      list-style-type: none;
      overflow: hidden;
      margin: 0; }
      body.page-template-default .entry-content ul.two-columns li ol li {
        margin: 0.5rem 0;
        text-align: center; }
body.page-template-default .entry-content ul.three-columns {
  max-width: 96rem;
  list-style-type: none;
  overflow: hidden;
  margin: 0 auto; }
  body.page-template-default .entry-content ul.three-columns li {
    float: left;
    width: 28rem;
    height: 43rem;
    margin: 4rem 2rem 0 2rem;
    text-align: center; }
    body.page-template-default .entry-content ul.three-columns li img {
      -webkit-border-radius: 999px;
      -moz-border-radius: 999px;
      border-radius: 999px; }

#adf-billboard {
  text-align: center; }

body.home #adf-billboard,
body.archive #adf-billboard,
body.page-template-category-nieuws-all-php #adf-billboard {
  max-width: 122rem;
  margin: 2.5rem 0;
  overflow: hidden; }

body.single #adf-billboard {
  margin: 5rem 0 0 0; }

body.home #adf-rectangle,
body.archive #adf-rectangle,
body.page-template-category-nieuws-all-php #adf-rectangle {
  text-align: center; }

#adf-rectangle > div {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

a {
  color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-decoration: none; }

a::after {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

a img {
  border: none; }

.site-logo {
  background-image: url(images/icon_sprite_light.svg);
  background-size: 9rem 15rem;
  background-repeat: no-repeat;
  background-position: center 0; }

.menu {
  list-style-type: none; }

.menu-item {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  padding: 0 1rem 0.5rem 1rem; }

.menu-item a {
  color: white; }

.menu-item a:hover {
  color: rgba(0, 0, 0, 0.8); }

.pagination {
  width: 100%;
  text-align: center;
  margin: 2.5rem 0 0 0;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1rem; }

.pagination a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.archive-pagination ul {
  list-style-type: none; }

.archive-pagination ul li {
  display: inline-block; }

.archive-pagination a {
  display: inline-block;
  color: white;
  background: rgba(0, 0, 0, 0.15);
  border: none;
  padding: 0.4rem 0.8rem; }

.archive-pagination a:hover {
  color: white;
  background: #00cc9a; }

.archive-pagination ul li.active a {
  color: white;
  background: #00cc9a;
  border: none;
  padding: 0.4rem 0.8rem; }

.archive-pagination ul li.pagination-next a,
.archive-pagination ul li.pagination-previous a {
  color: white;
  background: rgba(0, 0, 0, 0.15);
  border: none;
  padding: 0.4rem 0.8rem; }

.archive-pagination ul li.pagination-next a:hover,
.archive-pagination ul li.pagination-previous a:hover {
  color: white;
  background: #00cc9a; }

.pagination-omission {
  color: rgba(0, 0, 0, 0.25); }

.entry-pagination span {
  display: inline-block;
  color: white;
  background: #00cc9a;
  border: none;
  padding: 0.4rem 0.8rem; }

.entry-pagination a {
  display: inline-block;
  color: white;
  background: rgba(0, 0, 0, 0.25);
  border: none;
  padding: 0.4rem 0.8rem;
  margin: 0 0.2rem; }

.entry-pagination a:hover {
  color: white;
  background: #00cc9a; }

.col-1 .entry-title a,
.col-2 .entry-title a {
  color: white; }

.col-1 .entry-title a:hover,
.col-2 .entry-title a:hover {
  color: rgba(0, 0, 0, 0.5); }

.col-3 .entry-title a {
  color: rgba(0, 0, 0, 0.8); }

.col-3 .entry-title a:hover {
  color: rgba(0, 0, 0, 0.25); }

.widget .entry-title a {
  color: rgba(0, 0, 0, 0.8); }

.widget .entry-title a:hover {
  color: rgba(0, 0, 0, 0.25); }

.entry-meta a {
  font-weight: 700; }

.col-1 .entry-meta a,
.col-2 .entry-meta a {
  color: white; }

.col-1 .entry-meta a:hover,
.col-2 .entry-meta a:hover {
  color: rgba(0, 0, 0, 0.5); }

.col-3 .entry-meta a {
  color: rgba(0, 0, 0, 0.8); }

.col-3 .entry-meta a:hover {
  color: rgba(0, 0, 0, 0.25); }

.single .entry-categories a {
  color: white; }

.single .entry-categories a:hover {
  color: rgba(255, 255, 255, 0.5); }

.single .entry-tags a {
  display: inline-block;
  color: white;
  background: #00cc9a;
  border: none;
  padding: 0.4rem 0.8rem;
  margin: 0 0 0.4rem 0; }

.single .entry-tags a:hover {
  color: white;
  background: rgba(0, 0, 0, 0.25);
  border: none; }

.single .featured-content .entry-meta a {
  color: rgba(0, 0, 0, 0.8); }

.single .featured-content .entry-meta a:hover {
  color: rgba(0, 0, 0, 0.25); }

.entry-content p a,
.entry-content ul li a,
.entry-content ol li a {
  border-bottom: 1px solid #00cc9a; }

.entry-content p a:hover,
.entry-content ul li a:hover,
.entry-content ol li a:hover {
  color: rgba(0, 0, 0, 0.8);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.footer-widgets ul {
  list-style-type: none; }

.footer-widgets ul li {
  font-size: 1.8rem;
  font-weight: 300;
  padding: 0 1rem 0.5rem 0; }

.footer-widgets ul li a {
  color: rgba(0, 0, 0, 0.8); }

.footer-widgets ul li a:hover {
  color: rgba(0, 0, 0, 0.25); }

.site-footer a {
  color: rgba(0, 0, 0, 0.8); }

.site-footer a:hover {
  color: rgba(0, 0, 0, 0.25); }

.footer-widgets a.icon {
  opacity: 0.75;
  filter: alpha(opacity=70);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.footer-widgets a.icon:hover {
  opacity: 0.25;
  filter: alpha(opacity=25); }

.footer-widgets .widget-title a {
  color: rgba(0, 0, 0, 0.8); }

.footer-widgets .widget-title a img {
  display: none; }

#click-menu .threeLines {
  width: 2rem !important;
  height: 2rem !important;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-image: url(images/icon_sprite_light.svg);
  background-size: 9rem 15rem;
  background-repeat: no-repeat;
  background-position: center -4rem;
  background-size: 6rem 10rem;
  cursor: pointer; }

#click-menu.admin-bar-showing {
  margin-top: 0 !important; }

img {
  border: none; }

.col-1 img {
  width: 81rem;
  height: auto; }

.col-2 img {
  width: auto;
  height: 40rem; }

.col-3 img {
  width: 40rem;
  height: auto; }

.col-1 img,
.col-2 img,
.col-3 img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  opacity: 0.75;
  filter: alpha(opacity=75);
  overflow: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.col-1:hover img,
.col-2:hover img,
.col-3:hover img {
  -webkit-transform: scale(1.075);
  -moz-transform: scale(1.075);
  transform: scale(1.075);
  opacity: 1;
  filter: alpha(opacity=100);
  overflow: hidden; }

img.avatar {
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  margin: 0 0 2.5rem 0; }

.entry-content img {
  max-width: 100%;
  height: auto; }

body.page .entry-content img {
  display: inline-block; }

body.single .entry-content img {
  display: block;
  margin-top: 2rem;
  margin-bottom: 2rem; }

.icon {
  display: block;
  background-image: url(images/icon_sprite_dark.svg);
  background-size: 9rem 15rem;
  background-repeat: no-repeat;
  width: 3rem;
  height: 3rem;
  opacity: 0.70;
  filter: alpha(opacity=70); }

.icon-logo {
  width: 9rem;
  height: 3rem;
  margin: 0 0 1rem 0;
  background-position: left 0; }

.icon-arrow-left {
  background-position: left -3rem; }

.icon-arrow-right {
  background-position: center -3rem; }

.icon-cross {
  background-position: right -3rem; }

.icon-iphone {
  background-position: left -9rem; }

.icon-imac {
  background-position: center -9rem; }

.icon-envelope {
  background-position: right -9rem; }

.icon-facebook {
  background-position: left -12rem; }

.icon-twitter {
  background-position: center -12rem; }

.icon-rss {
  background-position: right -12rem; }

.entry-content .icon {
  margin: 2rem auto -3.5rem auto; }

.footer-widgets .icon {
  display: inline-block;
  margin: 0 1.5rem 0 0; }

.star-rating ul {
  list-style-type: none; }

.star-rating ul li {
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem;
  background-image: url(images/icon_sprite_starrating.svg);
  background-size: 5rem 5rem;
  background-repeat: no-repeat; }

li.star-full {
  background-position: left top; }

li.star-half {
  background-position: right top; }

li.star-empty {
  background-position: left bottom; }

body.single .nivo-lightbox-theme-default .nivo-lightbox-close {
  width: 1.9rem;
  height: 1.9rem;
  background: url("images/icon_close_light.svg") no-repeat center center; }

body.single .nivo-lightbox-theme-default.nivo-lightbox-overlay {
  background: rgba(0, 0, 0, 0.75); }

input, button {
  background: none;
  border: none;
  padding: 0;
  margin: 0; }

form {
  overflow: hidden; }

.input-large {
  width: 64rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  color: rgba(0, 0, 0, 0.25);
  border: 1px solid rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  background: none;
  padding: 2rem 4.5rem; }

::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.25); }

.search-form input[type="search"] {
  width: 0;
  padding: 1.5rem 1.5rem 1.5rem 4rem;
  cursor: pointer;
  background-color: transparent;
  background-image: url(images/icon_search.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 2rem;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.search-form input[type="search"]:focus {
  width: 25rem;
  padding: 1.5rem 1.5rem 1.5rem 4rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  color: rgba(0, 0, 0, 0.25);
  background-color: white;
  background-image: url(images/icon_search_hover.svg);
  background-position: 1.5rem center;
  border: none;
  box-shadow: none; }

.search-form input[type="submit"] {
  display: none; }

.search-form input[type="search"] {
  -webkit-appearance: textfield; }

#responsiveSearch {
  margin: 0 0 1rem 0; }

#responsiveSearch input[type="search"] {
  padding: 1.5rem 1.5rem 1.5rem 4rem !important;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  color: rgba(0, 0, 0, 0.25);
  background-color: white;
  background-image: url(images/icon_search_hover.svg);
  background-position: 1.5rem center;
  background-repeat: no-repeat;
  border: none !important;
  border-radius: 0 !important;
  box-shadow: none;
  -webkit-appearance: textfield; }

#mc-embedded-subscribe-form {
  margin: 0 auto; }

#mc-embedded-subscribe-form .mc-field-group,
#mc-embedded-subscribe-form .mce-responses {
  text-align: center; }

#mc-embedded-subscribe-form .input-textfield {
  margin: 0 0 2rem 0; }

#mc-embedded-subscribe-form input[type="text"] {
  display: inline-block; }

#mc-embedded-subscribe-form input[type="submit"] {
  display: inline-block;
  background-image: url(images/icon_navright.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  padding: 2rem;
  margin-left: -6.5rem;
  cursor: pointer; }

#mc-embedded-subscribe-form span {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: rgba(0, 0, 0, 0.25);
  text-transform: uppercase;
  letter-spacing: 0.1rem; }

.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 2rem 4.5rem;
  margin: 0 0.5rem;
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  cursor: pointer; }

.btn-primary {
  color: white;
  border: 1px solid #00cc9a;
  background: #00cc9a; }

.btn-primary:hover {
  color: #615a56;
  border: 1px solid white;
  background: white; }

.btn-secondary {
  color: white;
  border: 1px solid white;
  background: rgba(255, 255, 255, 0); }

.btn-secondary:hover {
  color: #615a56;
  border: 1px solid white;
  background: white; }

.btn-hero-toggle {
  position: absolute;
  left: 50%;
  width: 0;
  height: 0; }

.btn-hero-toggle a {
  background: url("images/btn_hero_close.svg") no-repeat top left;
  background-size: contain;
  position: absolute;
  top: -30px;
  left: -30px;
  width: 60px;
  height: 60px;
  text-indent: -9999px; }

.btn-hero-toggle a:hover {
  opacity: 0.90;
  filter: alpha(opacity=90); }

.hero-open + .btn-hero-toggle a {
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  /* Chrome, Safari, Opera */
  transform: rotate(0deg); }

.hero-closed + .btn-hero-toggle a {
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Chrome, Safari, Opera */
  transform: rotate(180deg); }

html {
  font-size: 62.5%; }

body {
  font-family: "Roboto Slab", serif;
  font-size: 1.8rem;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.8);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, p {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  margin: 0; }

h1, h2, h3, h4 {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.2; }

h1 {
  font-size: 6rem; }

h2 {
  font-size: 4.8rem; }

h3 {
  font-size: 3.6rem; }

h4 {
  font-size: 2.4rem; }

.site-title {
  font-size: 4.8rem;
  color: white; }

.site-header .site-title {
  color: white;
  max-width: 64rem;
  margin: 4rem 0 2rem 0; }

.site-promo .site-title {
  font-size: 3.6rem;
  max-width: 64rem;
  margin: 3rem 0 2rem 0; }

.after-loop .site-title {
  max-width: 96rem;
  font-size: 3.6rem;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  margin: 0 auto 2rem auto; }

.site-description {
  font-family: "Roboto Slab", serif;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.4; }

.site-header .site-description {
  color: white;
  max-width: 64rem;
  margin: 0 0 4rem 0; }

.after-loop .site-description {
  max-width: 64rem;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  margin: 0 auto 4rem auto; }

.page-title {
  font-size: 6rem; }

.author-box-title {
  font-size: 2.4rem; }

.widget-title {
  text-align: center;
  margin: 0 0 5rem 0; }

.footer-widgets .widget-title {
  color: rgba(0, 0, 0, 0.8);
  margin: 0 0 1.5rem 0;
  text-align: left; }

.after-loop .widget-title {
  font-size: 3.6rem;
  margin: 0 0 2.5rem 0; }

.widget .entry-title {
  font-size: 1.8rem;
  text-align: center; }

.archive-title {
  font-size: 3.6rem; }

body.single .entry-content h1, body.single .entry-content h2, body.single .entry-content h3, body.single .entry-content h4, body.single .entry-content h5, body.single .entry-content h6 {
  max-width: 64rem;
  font-family: "Open Sans", sans-serif;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.4;
  margin: 5rem auto 2.5rem auto; }
body.single .entry-content h1 {
  font-size: 4.8rem; }
body.single .entry-content h2 {
  font-size: 3.6rem; }
body.single .entry-content h3 {
  font-size: 2.4rem; }
body.single .entry-content h4 {
  font-size: 2.4rem; }
body.single .entry-content h5 {
  font-size: 1.8rem;
  font-weight: 300; }
body.single .entry-content h6 {
  font-size: 1.8rem;
  font-weight: 300; }

body.page-template-default .entry-content h2 {
  max-width: 96rem;
  margin: 0 auto 3rem auto;
  font-family: "Open Sans", sans-serif;
  font-size: 3.6rem;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.2;
  text-align: center; }
body.page-template-default .entry-content h3 {
  margin: 1rem auto 0 auto;
  font-family: "Roboto Slab", serif;
  font-size: 2.4rem;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.4;
  text-align: center; }

body.single .entry-title {
  max-width: 96rem;
  color: white;
  text-align: center;
  margin: 0 auto; }

body.page-template-default .entry-title {
  max-width: 96rem;
  color: white;
  text-align: center;
  margin: 0 auto; }

body.search .entry-title {
  font-size: 2.4rem; }

body.error404 .entry-title {
  max-width: 96rem;
  text-align: center;
  margin: 10rem auto 0 auto; }

.col-1 .entry-title {
  font-size: 4.8rem;
  line-height: 1; }

.col-2 .entry-title {
  font-size: 2.8rem; }

.col-3 .entry-title {
  font-size: 2.8rem; }

p {
  font-family: "Roboto Slab", serif;
  font-size: 1.8rem;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.8);
  line-height: 2;
  margin: 2rem auto 3rem auto; }

.entry-content p {
  max-width: 64rem; }

body.page-template-default .entry-content p {
  max-width: 72rem;
  text-align: center; }

body.error404 .entry-content p {
  max-width: 64rem;
  text-align: center; }

.col .entry-content p {
  font-size: 1.6rem;
  line-height: 1.8;
  margin: 0; }

.entry-content blockquote p {
  max-width: 96rem;
  font-family: "Roboto Slab", serif;
  font-size: 2.4rem;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.4;
  text-align: center; }

.col-1 p,
.col-2 p {
  color: rgba(255, 255, 255, 0.85); }

.col-3 p {
  color: rgba(0, 0, 0, 0.8); }

.author-box-content p {
  max-width: 96rem; }

.footer-widgets p {
  font-size: 1.8rem;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.4; }

.archive-description p {
  max-width: 96rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.4; }

p strong {
  font-weight: 400; }

.entry-content ul,
.entry-content ol {
  max-width: 64rem;
  margin: 0 auto; }

.entry-content hr {
  max-width: 64rem;
  height: 1px;
  color: rgba(0, 0, 0, 0.1);
  background: rgba(0, 0, 0, 0.1);
  border: 0; }

.entry-meta {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem; }

body.single .entry-header .entry-meta {
  font-size: 1.2rem;
  color: rgba(255, 255, 255, 0.85);
  text-align: center; }

body.single .entry-content .entry-meta {
  font-size: 1.2rem;
  max-width: 64rem;
  margin: 0 auto 5rem auto; }

.entry-time {
  font-weight: 600; }

body {
  background: white; }

body.home,
body.archive,
body.page-template-category-nieuws-all-php {
  background: #e8e6e3; }

body.home .site-header {
  background: #111; }

body.single .entry-header {
  background: #111;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

body.page-template-default .entry-header {
  background: #111;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top; }

body.single .entry-header .title-area {
  background: rgba(17, 17, 17, 0.5); }

.site-intro {
  background-position: right 17rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.before-header {
  background: none; }

.nav-primary {
  background: rgba(0, 204, 154, 0.95); }

.site-promo {
  background: #111; }
  .site-promo .wrap {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }

.after-loop {
  background: white; }

.site-footer,
.footer-widgets {
  background: #e8e6e3; }

.comment-respond {
  background: white; }

.after-post {
  background: #e8e6e3; }

body.page-template-default section:nth-of-type(even) {
  background: #e8e6e3; }

.col-1 {
  background: #928b86; }

.col-2 {
  background: #928b86; }

.col-3 {
  background: #fff; }

.col figure {
  background: #111; }

body.single .featured-content .entry-header {
  background: none; }

.featured-content article {
  background: white; }

.center {
  text-align: center; }

.aligncenter {
  display: block;
  margin: 0 auto; }

.clear-fix {
  clear: both; }

@media all and (max-width: 830px) {
  html {
    font-size: 50%; } }
@media all and (max-width: 640px) {
  .btn {
    padding: 1.5rem 2.5rem;
    margin: 0 0.25rem; } }
@media all and (max-width: 830px) {
  #responsive-menu .menu-item {
    font-size: 1.4rem; }

  .menu-main-menu-container {
    margin-top: 10rem; } }
@media all and (max-width: 640px) {
  #responsive-menu .menu-item {
    font-size: 1.2rem; } }
@media all and (max-width: 1100px) {
  .site-intro > div {
    background: rgba(0, 0, 0, 0.5); } }
@media all and (max-width: 830px) {
  .site-intro > div {
    text-align: center;
    padding: 15rem 10rem 10rem 10rem;
    background: rgba(0, 0, 0, 0.5); }
    .site-intro > div .site-title,
    .site-intro > div .site-description {
      max-width: 100%; } }
@media all and (max-width: 640px) {
  .site-intro > div {
    padding: 10rem 2.5rem 2.5rem 2.5rem; } }
@media all and (max-width: 830px) {
  body.page-template-default .entry-title {
    font-size: 6rem; } }
@media all and (max-width: 640px) {
  body.single .entry-header .title-area {
    padding: 10rem 2.5rem 5rem 2.5rem; }
    body.single .entry-header .title-area .entry-title {
      font-size: 4.8rem; }

  body.page-template-default .entry-header .title-area {
    padding: 10rem 2.5rem 10rem 2.5rem; } }
@media all and (max-width: 960px) {
  .archive-description {
    margin: 7.5rem auto; }
    .archive-description .archive-title, .archive-description p {
      padding-left: 5rem;
      padding-right: 5rem; } }
@media all and (max-width: 1240px) {
  .featured-content {
    max-width: 62rem; } }
@media all and (max-width: 620px) {
  .featured-content {
    max-width: 32rem;
    padding: 5rem 0; }
    .featured-content .widget-title {
      margin: 0 0 2.5rem 0; }

  .featured-content article {
    height: auto;
    width: 100%;
    margin: 0.5rem auto;
    padding: 5rem 5rem; }

  .featured-content article .entry-header {
    position: auto;
    top: auto;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
@media all and (max-width: 1100px) {
  .nav-primary .menu {
    display: none; }

  .before-header-left {
    left: 50%;
    margin-left: -4.5rem; }

  .before-header-right {
    right: 5rem; }

  #click-menu {
    left: 5rem !important; } }
@media all and (max-width: 640px) {
  .before-header-left {
    left: 50%;
    margin-left: -4.5rem; }

  .before-header-right {
    right: 2.5rem; }

  #click-menu {
    left: 2.5rem !important; } }
@media all and (max-width: 960px) {
  body.page-template-default .entry-content h1, body.page-template-default .entry-content h2, body.page-template-default .entry-content h3, body.page-template-default .entry-content h4 {
    padding-left: 5rem;
    padding-right: 5rem; }
  body.page-template-default .entry-content p {
    padding-left: 5rem;
    padding-right: 5rem; }
  body.page-template-default .entry-content ul.two-columns {
    max-width: 48rem;
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto; }
    body.page-template-default .entry-content ul.two-columns p {
      padding: 0; }
  body.page-template-default .entry-content ul.three-columns {
    max-width: 64rem;
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto; }
    body.page-template-default .entry-content ul.three-columns li {
      height: auto; }
    body.page-template-default .entry-content ul.three-columns p {
      padding: 0; } }
@media all and (max-width: 640px) {
  body.page-template-default .entry-content h1, body.page-template-default .entry-content h2, body.page-template-default .entry-content h3, body.page-template-default .entry-content h4 {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }
  body.page-template-default .entry-content p {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }
  body.page-template-default .entry-content ul.two-columns {
    max-width: 32rem;
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto; }
    body.page-template-default .entry-content ul.two-columns li {
      max-width: 32rem;
      margin: 2rem 0; }
      body.page-template-default .entry-content ul.two-columns li p {
        padding: 0; }
  body.page-template-default .entry-content ul.three-columns {
    max-width: 32rem;
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto; }
    body.page-template-default .entry-content ul.three-columns li {
      height: auto; }
    body.page-template-default .entry-content ul.three-columns p {
      padding: 0; } }
@media all and (max-width: 960px) {
  body.single .entry-content h1, body.single .entry-content h2, body.single .entry-content h3, body.single .entry-content h4 {
    padding-left: 5rem;
    padding-right: 5rem; }
  body.single .entry-content p, body.single .entry-content ul, body.single .entry-content ol {
    padding-left: 5rem;
    padding-right: 5rem; }

  .author-box-content p {
    padding-left: 5rem;
    padding-right: 5rem; } }
@media all and (max-width: 640px) {
  body.single .entry-content h1, body.single .entry-content h2, body.single .entry-content h3, body.single .entry-content h4 {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }
  body.single .entry-content p, body.single .entry-content ul, body.single .entry-content ol {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }

  .author-box-content p {
    padding-left: 2.5rem;
    padding-right: 2.5rem; } }
@media all and (max-width: 640px) {
  body.search .content h1, body.search .content h2, body.search .content h3, body.search .content h4 {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }
  body.search .content p {
    padding-left: 2.5rem;
    padding-right: 2.5rem; } }
@media all and (max-width: 1240px) {
  body.home .site-inner {
    min-width: 42rem;
    max-width: 84rem;
    padding: 1rem 0 0 1rem;
    margin: 0 auto; }

  body.archive .site-inner {
    min-width: 42rem;
    max-width: 84rem;
    padding: 7.5rem 0 6.5rem 1rem;
    margin: 0 auto; }

  body.page-template-category-nieuws-all-php .site-inner {
    min-width: 42rem;
    max-width: 84rem;
    padding: 10rem 0 6.5rem 1rem;
    margin: 0 auto; } }
@media all and (max-width: 830px) {
  body.home .site-inner {
    min-width: 35.3rem;
    max-width: 69.6rem;
    padding: 1rem 0 0 1rem;
    margin: 0 auto; }

  body.archive .site-inner {
    min-width: 35.3rem;
    max-width: 69.6rem;
    padding: 7.5rem 0 6.5rem 1rem;
    margin: 0 auto; }

  body.page-template-category-nieuws-all-php .site-inner {
    min-width: 35.3rem;
    max-width: 69.6rem;
    padding: 10rem 0 6.5rem 1rem;
    margin: 0 auto; }

  .col {
    max-width: 67.6rem;
    min-width: 33.3rem; }

  .col-1 {
    width: 67.6rem;
    height: 67.6rem; }

  .col-2 {
    width: 67.6rem;
    height: 33.3rem; }

  .col-3 {
    width: 33.3rem;
    height: 33.3rem;
    padding: 0 0 5rem 0; }

  .col figure {
    overflow: hidden; }

  .col-1 figure {
    width: 67.6rem;
    max-height: 33.3rem; }

  .col-2 figure {
    width: 33.3rem;
    max-height: 33.3rem; }

  .col-3 figure {
    width: 33.3rem;
    max-height: 11.1rem; }

  .col-1 .entry-header {
    width: 67.6rem;
    padding: 5rem 6.5rem 1rem 6.5rem; }

  .col-1.col-image .entry-header {
    padding: 4rem 6.5rem 1rem 6.5rem; }

  .col-2 .entry-header {
    float: right;
    width: 33.3rem;
    padding: 4rem 4rem 1rem 4rem; }

  .col-3 .entry-header {
    width: 33.3rem;
    padding: 4rem 4rem 1rem 4rem; }

  .col-3.col-image .entry-header {
    padding: 3rem 4rem 1rem 4rem; }

  .col-1 .entry-content {
    width: 67.6rem;
    padding: 0 6.5rem; }

  .col-2 .entry-content {
    float: right;
    width: 33.3rem;
    padding: 0 4rem; }

  .col-3 .entry-content {
    width: 33.3rem;
    padding: 0 4rem; }

  .col-1 img {
    width: 67.6rem;
    height: auto; }

  .col-2 img {
    width: auto;
    height: 33.3rem; }

  .col-3 img {
    width: 33.3rem;
    height: auto; }

  .col-3.col-image .entry-content {
    display: none; } }
@media all and (max-width: 640px) {
  body.home .site-inner {
    width: 35.3rem;
    padding: 1rem 0 0 1rem;
    margin: 0 auto; }

  body.archive .site-inner {
    width: 35.3rem;
    padding: 7.5rem 0 6.5rem 1rem;
    margin: 0 auto; }

  body.page-template-category-nieuws-all-php .site-inner {
    width: 35.3rem;
    padding: 10rem 0 6.5rem 1rem;
    margin: 0 auto; }

  .col {
    max-width: 33.3rem; }

  .col-1,
  .col-2,
  .col-3 {
    width: 33.3rem;
    height: 33.3rem;
    padding: 0 0 5rem 0; }

  .col-1 figure,
  .col-2 figure,
  .col-3 figure {
    width: 33.3rem;
    max-height: 11.1rem; }

  .col-1 img,
  .col-2 img,
  .col-3 img {
    width: 33.3rem;
    height: auto; }

  .col-1 .entry-header,
  .col-2 .entry-header,
  .col-3 .entry-header {
    float: auto;
    width: 33.3rem;
    padding: 4rem 4rem 1rem 4rem; }

  .col-1.col-image .entry-header,
  .col-3.col-image .entry-header {
    padding: 4rem 4rem 1rem 4rem; }

  .col-1 .entry-content,
  .col-2 .entry-content,
  .col-3 .entry-content {
    float: auto;
    width: 33.3rem;
    padding: 0 4rem; }

  .col-1 .entry-content,
  .col-2 .entry-content,
  .col-image .entry-content {
    display: none; }

  .col-1 .entry-title {
    font-size: 2.8rem;
    line-height: 1.2; } }
@media all and (max-width: 830px) {
  .site-promo .wrap {
    text-align: center; }
    .site-promo .wrap .site-title {
      max-width: 100%; } }
@media all and (max-width: 640px) {
  .site-promo .wrap {
    padding-left: 2.5rem;
    padding-right: 2.5rem; } }
@media all and (max-width: 960px) {
  #disqus_thread {
    padding-left: 5rem;
    padding-right: 5rem; } }
@media all and (max-width: 640px) {
  #disqus_thread {
    padding-left: 2.5rem;
    padding-right: 2.5rem; } }
@media all and (max-width: 640px) {
  .after-loop .widget-wrap {
    padding-left: 2.5rem;
    padding-right: 2.5rem; }

  .input-large {
    width: 24rem; } }
@media all and (max-width: 830px) {
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    float: none;
    width: 80%;
    margin: 0 10% 5rem 10%; } }
@media all and (max-width: 830px) {
  #adf-billboard {
    max-width: 67.6rem; } }
@media all and (max-width: 640px) {
  #adf-billboard {
    max-width: 33.3rem; } }
body #fnl-kieskeurig {
  max-width: 64rem;
  font-family: "Open Sans", sans-serif;
  margin: 2rem auto 2rem auto;
  background: #fff; }
body #fnl-kieskeurig .fnl-kieskeurig-product-info {
  color: #fff;
  padding: 2rem;
  background: #00cc9a; }
body #fnl-kieskeurig .fnl-kieskeurig-product-info h3 {
  font-size: 1.8rem;
  font-weight: 300;
  color: #fff;
  margin: 0; }
body #fnl-kieskeurig .fnl-kieskeurig-product-info h3 .product-title {
  font-weight: 700; }
body #fnl-kieskeurig .fnl-kieskeurig-product-info em {
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1rem; }
body #fnl-kieskeurig .fnl-kieskeurig-product-info em strong {
  font-weight: 700; }
body #fnl-kieskeurig .fnl-kieskeurig-product-prices th {
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1rem;
  background: #f5f5f5; }
body #fnl-kieskeurig .price {
  font-size: 2.2rem;
  color: #00cc9a; }
body #fnl-kieskeurig .extra {
  font-size: 1.1rem;
  font-weight: 600;
  letter-spacing: 0.1rem; }
body #fnl-kieskeurig .btn-view-product {
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.1rem;
  padding: 1rem 2rem;
  background: #00cc9a;
  text-decoration: none; }
body #fnl-kieskeurig .fnl-kieskeurig-footer {
  background: #00cc9a; }
